Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libslepc-complex-3.6 on Debian Unstable (Sid)


Install libslepc-complex-3.6

Installing libslepc-complex-3.6 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libslepc-complex-3.6

libslepc-complex-3.6 package information

distro Debian Unstable (Sid)
section Main
name libslepc-complex-3.6
version 3.6.1.dfsg1-2+b3
description Scalable Library for Eigenvalue Problem Computations
subsection libs
website slepc.upv.es
maintainer Debian Science Maintainers

Uninstall libslepc-complex-3.6

To remove just libslepc-complex-3.6 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libslepc-complex-3.6

Uninstall libslepc-complex-3.6 and it’s dependent packages

To remove the libslepc-complex-3.6 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libslepc-complex-3.6

Purging libslepc-complex-3.6

If you also want to delete configuration and/or data files of libslepc-complex-3.6 from Debian Sid then this will work:

sudo apt-get purge libslepc-complex-3.6

To delete configuration and/or data files of libslepc-complex-3.6 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libslepc-complex-3.6

 

Comments

comments